 <style>H2 { margin-top: 0.14in; margin-bottom: 0.08in; direction: ltr; color: rgb(0, 0, 0); }H2.western { font-family: "Liberation Serif","Times New Roman",serif; }H2.cjk { font-family: "Droid Sans Fallback"; }H2.ctl { font-family: "FreeSans","Times New Roman"; }P { margin-bottom: 0.1in; direction: ltr; color: rgb(0, 0, 0); line-height: 120%; }P.western { font-family: "Liberation Serif","Times New Roman",serif; font-size: 12pt; }P.cjk { font-family: "Droid Sans Fallback"; font-size: 12pt; }P.ctl { font-family: "FreeSans","Times New Roman"; font-size: 12pt; }CODE.western { font-family: "Liberation Mono","Courier New",monospace; }CODE.cjk { font-family: "Droid Sans Fallback"; }CODE.ctl { font-family: "Liberation Mono","Courier New",monospace; } </style>
 <h2 lang="en-IN">Overview </h2>

<p>Your entire site—All HTML, 404 pages—is organized into folders. Use the <em>File Manager </em>interface to manage and edit your files.</p>

<p>Note: Index.html is a file inside root folder that has to be created to populate the homepage/Default page.</p>

<p><br />
</p>

<h2 lang="en-IN"><a name="FileManager-ChangeSettings"></a> Change Settings</h2>

<p>To change the directory in which File Manager opens, perform the following steps:</p>

<ol><li><p>Clickto open the <em>File Manager Directory Selection </em>window.</p>

</li>
<li><p>Select the <em>Web Root </em>(<code >/public_html </code>or <code >www</code>) for the most direct route to your files or another option to open <em>File Manager </em>in that directory.</p>

</li>
</ol><p><b>Note:</b></p>

<p>You can also use this menu to show any hidden files.</p>

<ol start="3"><li><p>Click <em>Save.</em></p>

</li>
</ol><p><br />
</p>

<h2 lang="en-IN"><a name="FileManager-Createanewfileorfolder"></a> Create a new file or folder</h2>

<ol><li><p>Click eitherorin the <em>File Manager </em>toolbar.</p>

</li>
<li><p>In the window, enter the new item's name. In the <em>New file will be created in:</em> text box, enter a new file path if you wish to edit where to save the item.</p>

</li>
<li><p>Click the <em>Create New File </em>or <em>Create New Folder </em>button.</p>

</li>
<li><p>To rename a folder or file, click on the item's name and enter the new name in the text box. Click <em>Return </em>to save the new name. You can also click on an item and click from the toolbar.</p>

</li>
</ol> <h2 lang="en-IN"><a name="FileManager-Moveitemsintofolders"></a> Move items into folders</h2>

<ul>
<li><p>To put an item in a folder, drag its icon to the new folder. You can also click from the toolbar and enter a new path for the selected item.</p>

</li>
<li><p>To put several items in a folder, hold the <em>Shift </em>key while you select the items. Then, drag an items icon to the folder.</p>

</li>
<li><p>To make a copy of an item, select the item and click Copy. In the Copy window, enter the file path for which you wish to save the item.</p>

</li>
</ul>

<p><b>Note:</b></p>

<p> You can not make a copy of an item within the same folder.</p>

<p><br />
</p>

<p><br />
</p>

<h2 lang="en-IN"><a name="FileManager-Modifyfileorfolderpermission"></a> Modify file or folder permissions</h2>

<p>To modify a file or folder's permissions, perform the following steps:</p>

<ol><li><p>Click the file or folder for which you wish to change permissions</p>

</li>
<li><p>From the toolbar, click <em>Permissions</em>. The <em>Change Permissions </em>window will appear.</p>

</li>
<li><p>Use the checkboxes or text boxes to change the selected item's permissions.The default permission setting is <code >0644</code>.</p>

</li>
<li><p>Click <em>Change Permissions </em>to save your changes.</p>

</li>
</ol><p><b>Notes:</b></p>

<ul>
<li><p>When a toolbar action is not available, the function icon turns gray.</p>

</li>
<li><p>Certain <em>File Manager </em>functions are designed for use with only one file at a time. Select the desired file in the file window before you attempt these actions.</p>

</li>
<li><p>Any attempt to <em>Rename</em>, <em>Edit</em>, or <em>View </em>multiple files at the same time will only affect the first listed file in the directory.</p>

</li>
</ul>

<h2 lang="en-IN"><a name="FileManager-Deleteandrestorefilesandfold"></a> Delete and restore files and folders</h2>

<p>To delete a file or folder, perform the following steps:</p>

<ol><li><p>Select the file or folder that you wish to delete.</p>

</li>
<li><p>From the toolbar, click <em>Delete</em>. The <em>Trash </em>prompt will appear.</p>

</li>
<li><p>Click <em>Trash File(s) </em>to confirm that you wish to delete the file or folder.</p>

</li>
</ol><p><b>Note:</b></p>

<p> When you delete files or folders, they are not permanently deleted. They are moved to <em>Trash</em>. Use the option to permanently delete files or folders.</p>

<p>To restore a file or folder, perform the following steps:</p>

<ol><li><p>Click from the toolbar.</p>

</li>
<li><p>Select the file you wish to restore.</p>

</li>
<li><p>Click in the toolbar.</p>

</li>
<li><p>Confirm that you would like to restore the file(s).</p>

</li>
</ol><p><br />
</p>

<p><br />
</p>

